#!usr/bin/env ruby
# -*- coding: utf-8 -*-

saikoro=["1","2","3","4","5","6"]
x=rand(6)

print"これからゲームを始めるよ!!"
while true
        ..
print"サイコロをまわそう!\n"
printf("サイコロの数字は%sです!\n",x)
print"結果はどうだったかな?もう一度やる?やるはaやらないはbをおしてね\n"

a=gets.chomp
if a=="a"
  redo
elsif
  a=="b"
  break
end
end
